Wordpress troubles...

Er is blijkbaar een paar dagen een backdoorde release van Wordpress 2.1.1 verspreid geweest. Wie Wordpress gebruikt, gaat dus best ASAP upgraden naar 2.1.2.

(die in mijn geval wel wat problemen heeft met mijn theme, maar heb geen tijd om dat nu verder uit te zoeken...)